--GENERATED ON: 05/12/2024 06:59:18


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['c-u-mediumw-comps'] = {
	TEX_WIDTH=1012,
	TEX_HEIGHT=434,
	FRAME_COUNT=144,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0454545454545455,0),
		[3]=v2fM(0,0909090909090909,0),
		[4]=v2fM(0,136363636363636,0),
		[5]=v2fM(0,181818181818182,0),
		[6]=v2fM(0,227272727272727,0),
		[7]=v2fM(0,272727272727273,0),
		[8]=v2fM(0,318181818181818,0),
		[9]=v2fM(0,363636363636364,0),
		[10]=v2fM(0,409090909090909,0),
		[11]=v2fM(0,454545454545455,0),
		[12]=v2fM(0,5,0),
		[13]=v2fM(0,545454545454545,0),
		[14]=v2fM(0,590909090909091,0),
		[15]=v2fM(0,636363636363636,0),
		[16]=v2fM(0,681818181818182,0),
		[17]=v2fM(0,727272727272727,0),
		[18]=v2fM(0,772727272727273,0),
		[19]=v2fM(0,818181818181818,0),
		[20]=v2fM(0,863636363636364,0),
		[21]=v2fM(0,909090909090909,0),
		[22]=v2fM(0,954545454545455,0),
		[23]=v2fM(0,0,142857142857143),
		[24]=v2fM(0,0454545454545455,0,142857142857143),
		[25]=v2fM(0,0909090909090909,0,142857142857143),
		[26]=v2fM(0,136363636363636,0,142857142857143),
		[27]=v2fM(0,181818181818182,0,142857142857143),
		[28]=v2fM(0,227272727272727,0,142857142857143),
		[29]=v2fM(0,272727272727273,0,142857142857143),
		[30]=v2fM(0,318181818181818,0,142857142857143),
		[31]=v2fM(0,363636363636364,0,142857142857143),
		[32]=v2fM(0,409090909090909,0,142857142857143),
		[33]=v2fM(0,454545454545455,0,142857142857143),
		[34]=v2fM(0,5,0,142857142857143),
		[35]=v2fM(0,545454545454545,0,142857142857143),
		[36]=v2fM(0,590909090909091,0,142857142857143),
		[37]=v2fM(0,636363636363636,0,142857142857143),
		[38]=v2fM(0,681818181818182,0,142857142857143),
		[39]=v2fM(0,727272727272727,0,142857142857143),
		[40]=v2fM(0,772727272727273,0,142857142857143),
		[41]=v2fM(0,818181818181818,0,142857142857143),
		[42]=v2fM(0,863636363636364,0,142857142857143),
		[43]=v2fM(0,909090909090909,0,142857142857143),
		[44]=v2fM(0,954545454545455,0,142857142857143),
		[45]=v2fM(0,0,285714285714286),
		[46]=v2fM(0,0454545454545455,0,285714285714286),
		[47]=v2fM(0,0909090909090909,0,285714285714286),
		[48]=v2fM(0,136363636363636,0,285714285714286),
		[49]=v2fM(0,181818181818182,0,285714285714286),
		[50]=v2fM(0,227272727272727,0,285714285714286),
		[51]=v2fM(0,272727272727273,0,285714285714286),
		[52]=v2fM(0,318181818181818,0,285714285714286),
		[53]=v2fM(0,363636363636364,0,285714285714286),
		[54]=v2fM(0,409090909090909,0,285714285714286),
		[55]=v2fM(0,454545454545455,0,285714285714286),
		[56]=v2fM(0,5,0,285714285714286),
		[57]=v2fM(0,545454545454545,0,285714285714286),
		[58]=v2fM(0,590909090909091,0,285714285714286),
		[59]=v2fM(0,636363636363636,0,285714285714286),
		[60]=v2fM(0,681818181818182,0,285714285714286),
		[61]=v2fM(0,727272727272727,0,285714285714286),
		[62]=v2fM(0,772727272727273,0,285714285714286),
		[63]=v2fM(0,818181818181818,0,285714285714286),
		[64]=v2fM(0,863636363636364,0,285714285714286),
		[65]=v2fM(0,909090909090909,0,285714285714286),
		[66]=v2fM(0,954545454545455,0,285714285714286),
		[67]=v2fM(0,0,428571428571429),
		[68]=v2fM(0,0454545454545455,0,428571428571429),
		[69]=v2fM(0,0909090909090909,0,428571428571429),
		[70]=v2fM(0,136363636363636,0,428571428571429),
		[71]=v2fM(0,181818181818182,0,428571428571429),
		[72]=v2fM(0,227272727272727,0,428571428571429),
		[73]=v2fM(0,272727272727273,0,428571428571429),
		[74]=v2fM(0,318181818181818,0,428571428571429),
		[75]=v2fM(0,363636363636364,0,428571428571429),
		[76]=v2fM(0,409090909090909,0,428571428571429),
		[77]=v2fM(0,454545454545455,0,428571428571429),
		[78]=v2fM(0,5,0,428571428571429),
		[79]=v2fM(0,545454545454545,0,428571428571429),
		[80]=v2fM(0,590909090909091,0,428571428571429),
		[81]=v2fM(0,636363636363636,0,428571428571429),
		[82]=v2fM(0,681818181818182,0,428571428571429),
		[83]=v2fM(0,727272727272727,0,428571428571429),
		[84]=v2fM(0,772727272727273,0,428571428571429),
		[85]=v2fM(0,818181818181818,0,428571428571429),
		[86]=v2fM(0,863636363636364,0,428571428571429),
		[87]=v2fM(0,909090909090909,0,428571428571429),
		[88]=v2fM(0,954545454545455,0,428571428571429),
		[89]=v2fM(0,0,571428571428571),
		[90]=v2fM(0,0454545454545455,0,571428571428571),
		[91]=v2fM(0,0909090909090909,0,571428571428571),
		[92]=v2fM(0,136363636363636,0,571428571428571),
		[93]=v2fM(0,181818181818182,0,571428571428571),
		[94]=v2fM(0,227272727272727,0,571428571428571),
		[95]=v2fM(0,272727272727273,0,571428571428571),
		[96]=v2fM(0,318181818181818,0,571428571428571),
		[97]=v2fM(0,363636363636364,0,571428571428571),
		[98]=v2fM(0,409090909090909,0,571428571428571),
		[99]=v2fM(0,454545454545455,0,571428571428571),
		[100]=v2fM(0,5,0,571428571428571),
		[101]=v2fM(0,545454545454545,0,571428571428571),
		[102]=v2fM(0,590909090909091,0,571428571428571),
		[103]=v2fM(0,636363636363636,0,571428571428571),
		[104]=v2fM(0,681818181818182,0,571428571428571),
		[105]=v2fM(0,727272727272727,0,571428571428571),
		[106]=v2fM(0,772727272727273,0,571428571428571),
		[107]=v2fM(0,818181818181818,0,571428571428571),
		[108]=v2fM(0,863636363636364,0,571428571428571),
		[109]=v2fM(0,909090909090909,0,571428571428571),
		[110]=v2fM(0,954545454545455,0,571428571428571),
		[111]=v2fM(0,0,714285714285714),
		[112]=v2fM(0,0454545454545455,0,714285714285714),
		[113]=v2fM(0,0909090909090909,0,714285714285714),
		[114]=v2fM(0,136363636363636,0,714285714285714),
		[115]=v2fM(0,181818181818182,0,714285714285714),
		[116]=v2fM(0,227272727272727,0,714285714285714),
		[117]=v2fM(0,272727272727273,0,714285714285714),
		[118]=v2fM(0,318181818181818,0,714285714285714),
		[119]=v2fM(0,363636363636364,0,714285714285714),
		[120]=v2fM(0,409090909090909,0,714285714285714),
		[121]=v2fM(0,454545454545455,0,714285714285714),
		[122]=v2fM(0,5,0,714285714285714),
		[123]=v2fM(0,545454545454545,0,714285714285714),
		[124]=v2fM(0,590909090909091,0,714285714285714),
		[125]=v2fM(0,636363636363636,0,714285714285714),
		[126]=v2fM(0,681818181818182,0,714285714285714),
		[127]=v2fM(0,727272727272727,0,714285714285714),
		[128]=v2fM(0,772727272727273,0,714285714285714),
		[129]=v2fM(0,818181818181818,0,714285714285714),
		[130]=v2fM(0,863636363636364,0,714285714285714),
		[131]=v2fM(0,909090909090909,0,714285714285714),
		[132]=v2fM(0,954545454545455,0,714285714285714),
		[133]=v2fM(0,0,857142857142857),
		[134]=v2fM(0,0454545454545455,0,857142857142857),
		[135]=v2fM(0,0909090909090909,0,857142857142857),
		[136]=v2fM(0,136363636363636,0,857142857142857),
		[137]=v2fM(0,181818181818182,0,857142857142857),
		[138]=v2fM(0,227272727272727,0,857142857142857),
		[139]=v2fM(0,272727272727273,0,857142857142857),
		[140]=v2fM(0,318181818181818,0,857142857142857),
		[141]=v2fM(0,363636363636364,0,857142857142857),
		[142]=v2fM(0,409090909090909,0,857142857142857),
		[143]=v2fM(0,454545454545455,0,857142857142857),
		[144]=v2fM(0,5,0,857142857142857),
	},
	FRAME_SIZES={
		[1]={WIDTH=46,HEIGHT=62},
		[2]={WIDTH=46,HEIGHT=62},
		[3]={WIDTH=46,HEIGHT=62},
		[4]={WIDTH=46,HEIGHT=62},
		[5]={WIDTH=46,HEIGHT=62},
		[6]={WIDTH=46,HEIGHT=62},
		[7]={WIDTH=46,HEIGHT=62},
		[8]={WIDTH=46,HEIGHT=62},
		[9]={WIDTH=46,HEIGHT=62},
		[10]={WIDTH=46,HEIGHT=62},
		[11]={WIDTH=46,HEIGHT=62},
		[12]={WIDTH=46,HEIGHT=62},
		[13]={WIDTH=46,HEIGHT=62},
		[14]={WIDTH=46,HEIGHT=62},
		[15]={WIDTH=46,HEIGHT=62},
		[16]={WIDTH=46,HEIGHT=62},
		[17]={WIDTH=46,HEIGHT=62},
		[18]={WIDTH=46,HEIGHT=62},
		[19]={WIDTH=46,HEIGHT=62},
		[20]={WIDTH=46,HEIGHT=62},
		[21]={WIDTH=46,HEIGHT=62},
		[22]={WIDTH=46,HEIGHT=62},
		[23]={WIDTH=46,HEIGHT=62},
		[24]={WIDTH=46,HEIGHT=62},
		[25]={WIDTH=46,HEIGHT=62},
		[26]={WIDTH=46,HEIGHT=62},
		[27]={WIDTH=46,HEIGHT=62},
		[28]={WIDTH=46,HEIGHT=62},
		[29]={WIDTH=46,HEIGHT=62},
		[30]={WIDTH=46,HEIGHT=62},
		[31]={WIDTH=46,HEIGHT=62},
		[32]={WIDTH=46,HEIGHT=62},
		[33]={WIDTH=46,HEIGHT=62},
		[34]={WIDTH=46,HEIGHT=62},
		[35]={WIDTH=46,HEIGHT=62},
		[36]={WIDTH=46,HEIGHT=62},
		[37]={WIDTH=46,HEIGHT=62},
		[38]={WIDTH=46,HEIGHT=62},
		[39]={WIDTH=46,HEIGHT=62},
		[40]={WIDTH=46,HEIGHT=62},
		[41]={WIDTH=46,HEIGHT=62},
		[42]={WIDTH=46,HEIGHT=62},
		[43]={WIDTH=46,HEIGHT=62},
		[44]={WIDTH=46,HEIGHT=62},
		[45]={WIDTH=46,HEIGHT=62},
		[46]={WIDTH=46,HEIGHT=62},
		[47]={WIDTH=46,HEIGHT=62},
		[48]={WIDTH=46,HEIGHT=62},
		[49]={WIDTH=46,HEIGHT=62},
		[50]={WIDTH=46,HEIGHT=62},
		[51]={WIDTH=46,HEIGHT=62},
		[52]={WIDTH=46,HEIGHT=62},
		[53]={WIDTH=46,HEIGHT=62},
		[54]={WIDTH=46,HEIGHT=62},
		[55]={WIDTH=46,HEIGHT=62},
		[56]={WIDTH=46,HEIGHT=62},
		[57]={WIDTH=46,HEIGHT=62},
		[58]={WIDTH=46,HEIGHT=62},
		[59]={WIDTH=46,HEIGHT=62},
		[60]={WIDTH=46,HEIGHT=62},
		[61]={WIDTH=46,HEIGHT=62},
		[62]={WIDTH=46,HEIGHT=62},
		[63]={WIDTH=46,HEIGHT=62},
		[64]={WIDTH=46,HEIGHT=62},
		[65]={WIDTH=46,HEIGHT=62},
		[66]={WIDTH=46,HEIGHT=62},
		[67]={WIDTH=46,HEIGHT=62},
		[68]={WIDTH=46,HEIGHT=62},
		[69]={WIDTH=46,HEIGHT=62},
		[70]={WIDTH=46,HEIGHT=62},
		[71]={WIDTH=46,HEIGHT=62},
		[72]={WIDTH=46,HEIGHT=62},
		[73]={WIDTH=46,HEIGHT=62},
		[74]={WIDTH=46,HEIGHT=62},
		[75]={WIDTH=46,HEIGHT=62},
		[76]={WIDTH=46,HEIGHT=62},
		[77]={WIDTH=46,HEIGHT=62},
		[78]={WIDTH=46,HEIGHT=62},
		[79]={WIDTH=46,HEIGHT=62},
		[80]={WIDTH=46,HEIGHT=62},
		[81]={WIDTH=46,HEIGHT=62},
		[82]={WIDTH=46,HEIGHT=62},
		[83]={WIDTH=46,HEIGHT=62},
		[84]={WIDTH=46,HEIGHT=62},
		[85]={WIDTH=46,HEIGHT=62},
		[86]={WIDTH=46,HEIGHT=62},
		[87]={WIDTH=46,HEIGHT=62},
		[88]={WIDTH=46,HEIGHT=62},
		[89]={WIDTH=46,HEIGHT=62},
		[90]={WIDTH=46,HEIGHT=62},
		[91]={WIDTH=46,HEIGHT=62},
		[92]={WIDTH=46,HEIGHT=62},
		[93]={WIDTH=46,HEIGHT=62},
		[94]={WIDTH=46,HEIGHT=62},
		[95]={WIDTH=46,HEIGHT=62},
		[96]={WIDTH=46,HEIGHT=62},
		[97]={WIDTH=46,HEIGHT=62},
		[98]={WIDTH=46,HEIGHT=62},
		[99]={WIDTH=46,HEIGHT=62},
		[100]={WIDTH=46,HEIGHT=62},
		[101]={WIDTH=46,HEIGHT=62},
		[102]={WIDTH=46,HEIGHT=62},
		[103]={WIDTH=46,HEIGHT=62},
		[104]={WIDTH=46,HEIGHT=62},
		[105]={WIDTH=46,HEIGHT=62},
		[106]={WIDTH=46,HEIGHT=62},
		[107]={WIDTH=46,HEIGHT=62},
		[108]={WIDTH=46,HEIGHT=62},
		[109]={WIDTH=46,HEIGHT=62},
		[110]={WIDTH=46,HEIGHT=62},
		[111]={WIDTH=46,HEIGHT=62},
		[112]={WIDTH=46,HEIGHT=62},
		[113]={WIDTH=46,HEIGHT=62},
		[114]={WIDTH=46,HEIGHT=62},
		[115]={WIDTH=46,HEIGHT=62},
		[116]={WIDTH=46,HEIGHT=62},
		[117]={WIDTH=46,HEIGHT=62},
		[118]={WIDTH=46,HEIGHT=62},
		[119]={WIDTH=46,HEIGHT=62},
		[120]={WIDTH=46,HEIGHT=62},
		[121]={WIDTH=46,HEIGHT=62},
		[122]={WIDTH=46,HEIGHT=62},
		[123]={WIDTH=46,HEIGHT=62},
		[124]={WIDTH=46,HEIGHT=62},
		[125]={WIDTH=46,HEIGHT=62},
		[126]={WIDTH=46,HEIGHT=62},
		[127]={WIDTH=46,HEIGHT=62},
		[128]={WIDTH=46,HEIGHT=62},
		[129]={WIDTH=46,HEIGHT=62},
		[130]={WIDTH=46,HEIGHT=62},
		[131]={WIDTH=46,HEIGHT=62},
		[132]={WIDTH=46,HEIGHT=62},
		[133]={WIDTH=46,HEIGHT=62},
		[134]={WIDTH=46,HEIGHT=62},
		[135]={WIDTH=46,HEIGHT=62},
		[136]={WIDTH=46,HEIGHT=62},
		[137]={WIDTH=46,HEIGHT=62},
		[138]={WIDTH=46,HEIGHT=62},
		[139]={WIDTH=46,HEIGHT=62},
		[140]={WIDTH=46,HEIGHT=62},
		[141]={WIDTH=46,HEIGHT=62},
		[142]={WIDTH=46,HEIGHT=62},
		[143]={WIDTH=46,HEIGHT=62},
		[144]={WIDTH=46,HEIGHT=62},
	},
	FRAME_INDEXS={
		['c-u-mediumw-comp0096s']=1,
		['c-u-mediumw-comp0095s']=2,
		['c-u-mediumw-comp0098s']=3,
		['c-u-mediumw-comp0097s']=4,
		['c-u-mediumw-comp0094s']=5,
		['c-u-mediumw-comp0091s']=6,
		['c-u-mediumw-comp0090s']=7,
		['c-u-mediumw-comp0093s']=8,
		['c-u-mediumw-comp0092s']=9,
		['c-u-mediumw-comp0105s']=10,
		['c-u-mediumw-comp0104s']=11,
		['c-u-mediumw-comp0107s']=12,
		['c-u-mediumw-comp0106s']=13,
		['c-u-mediumw-comp0103s']=14,
		['c-u-mediumw-comp0100s']=15,
		['c-u-mediumw-comp0099s']=16,
		['c-u-mediumw-comp0102s']=17,
		['c-u-mediumw-comp0101s']=18,
		['c-u-mediumw-comp0078s']=19,
		['c-u-mediumw-comp0077s']=20,
		['c-u-mediumw-comp0080s']=21,
		['c-u-mediumw-comp0079s']=22,
		['c-u-mediumw-comp0076s']=23,
		['c-u-mediumw-comp0073s']=24,
		['c-u-mediumw-comp0072s']=25,
		['c-u-mediumw-comp0075s']=26,
		['c-u-mediumw-comp0074s']=27,
		['c-u-mediumw-comp0087s']=28,
		['c-u-mediumw-comp0086s']=29,
		['c-u-mediumw-comp0089s']=30,
		['c-u-mediumw-comp0088s']=31,
		['c-u-mediumw-comp0085s']=32,
		['c-u-mediumw-comp0082s']=33,
		['c-u-mediumw-comp0081s']=34,
		['c-u-mediumw-comp0084s']=35,
		['c-u-mediumw-comp0083s']=36,
		['c-u-mediumw-comp0132s']=37,
		['c-u-mediumw-comp0131s']=38,
		['c-u-mediumw-comp0134s']=39,
		['c-u-mediumw-comp0133s']=40,
		['c-u-mediumw-comp0130s']=41,
		['c-u-mediumw-comp0127s']=42,
		['c-u-mediumw-comp0126s']=43,
		['c-u-mediumw-comp0129s']=44,
		['c-u-mediumw-comp0128s']=45,
		['c-u-mediumw-comp0141s']=46,
		['c-u-mediumw-comp0140s']=47,
		['c-u-mediumw-comp0143s']=48,
		['c-u-mediumw-comp0142s']=49,
		['c-u-mediumw-comp0139s']=50,
		['c-u-mediumw-comp0136s']=51,
		['c-u-mediumw-comp0135s']=52,
		['c-u-mediumw-comp0138s']=53,
		['c-u-mediumw-comp0137s']=54,
		['c-u-mediumw-comp0114s']=55,
		['c-u-mediumw-comp0113s']=56,
		['c-u-mediumw-comp0116s']=57,
		['c-u-mediumw-comp0115s']=58,
		['c-u-mediumw-comp0112s']=59,
		['c-u-mediumw-comp0109s']=60,
		['c-u-mediumw-comp0108s']=61,
		['c-u-mediumw-comp0111s']=62,
		['c-u-mediumw-comp0110s']=63,
		['c-u-mediumw-comp0123s']=64,
		['c-u-mediumw-comp0122s']=65,
		['c-u-mediumw-comp0125s']=66,
		['c-u-mediumw-comp0124s']=67,
		['c-u-mediumw-comp0121s']=68,
		['c-u-mediumw-comp0118s']=69,
		['c-u-mediumw-comp0117s']=70,
		['c-u-mediumw-comp0120s']=71,
		['c-u-mediumw-comp0119s']=72,
		['c-u-mediumw-comp0024s']=73,
		['c-u-mediumw-comp0023s']=74,
		['c-u-mediumw-comp0026s']=75,
		['c-u-mediumw-comp0025s']=76,
		['c-u-mediumw-comp0022s']=77,
		['c-u-mediumw-comp0019s']=78,
		['c-u-mediumw-comp0018s']=79,
		['c-u-mediumw-comp0021s']=80,
		['c-u-mediumw-comp0020s']=81,
		['c-u-mediumw-comp0033s']=82,
		['c-u-mediumw-comp0032s']=83,
		['c-u-mediumw-comp0035s']=84,
		['c-u-mediumw-comp0034s']=85,
		['c-u-mediumw-comp0031s']=86,
		['c-u-mediumw-comp0028s']=87,
		['c-u-mediumw-comp0027s']=88,
		['c-u-mediumw-comp0030s']=89,
		['c-u-mediumw-comp0029s']=90,
		['c-u-mediumw-comp0006s']=91,
		['c-u-mediumw-comp0005s']=92,
		['c-u-mediumw-comp0008s']=93,
		['c-u-mediumw-comp0007s']=94,
		['c-u-mediumw-comp0004s']=95,
		['c-u-mediumw-comp0001s']=96,
		['c-u-mediumw-comp0000s']=97,
		['c-u-mediumw-comp0003s']=98,
		['c-u-mediumw-comp0002s']=99,
		['c-u-mediumw-comp0015s']=100,
		['c-u-mediumw-comp0014s']=101,
		['c-u-mediumw-comp0017s']=102,
		['c-u-mediumw-comp0016s']=103,
		['c-u-mediumw-comp0013s']=104,
		['c-u-mediumw-comp0010s']=105,
		['c-u-mediumw-comp0009s']=106,
		['c-u-mediumw-comp0012s']=107,
		['c-u-mediumw-comp0011s']=108,
		['c-u-mediumw-comp0060s']=109,
		['c-u-mediumw-comp0059s']=110,
		['c-u-mediumw-comp0062s']=111,
		['c-u-mediumw-comp0061s']=112,
		['c-u-mediumw-comp0058s']=113,
		['c-u-mediumw-comp0055s']=114,
		['c-u-mediumw-comp0054s']=115,
		['c-u-mediumw-comp0057s']=116,
		['c-u-mediumw-comp0056s']=117,
		['c-u-mediumw-comp0069s']=118,
		['c-u-mediumw-comp0068s']=119,
		['c-u-mediumw-comp0071s']=120,
		['c-u-mediumw-comp0070s']=121,
		['c-u-mediumw-comp0067s']=122,
		['c-u-mediumw-comp0064s']=123,
		['c-u-mediumw-comp0063s']=124,
		['c-u-mediumw-comp0066s']=125,
		['c-u-mediumw-comp0065s']=126,
		['c-u-mediumw-comp0042s']=127,
		['c-u-mediumw-comp0041s']=128,
		['c-u-mediumw-comp0044s']=129,
		['c-u-mediumw-comp0043s']=130,
		['c-u-mediumw-comp0040s']=131,
		['c-u-mediumw-comp0037s']=132,
		['c-u-mediumw-comp0036s']=133,
		['c-u-mediumw-comp0039s']=134,
		['c-u-mediumw-comp0038s']=135,
		['c-u-mediumw-comp0051s']=136,
		['c-u-mediumw-comp0050s']=137,
		['c-u-mediumw-comp0053s']=138,
		['c-u-mediumw-comp0052s']=139,
		['c-u-mediumw-comp0049s']=140,
		['c-u-mediumw-comp0046s']=141,
		['c-u-mediumw-comp0045s']=142,
		['c-u-mediumw-comp0048s']=143,
		['c-u-mediumw-comp0047s']=144,
	},
};
